Package org.lwjgl.opengl

# Class NVTextureExpandNormal

java.lang.Object
org.lwjgl.opengl.NVTextureExpandNormal

public final class NVTextureExpandNormal extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_TEXTURE_UNSIGNED_REMAP_MODE_NV`
Accepted by the <pname> parameters of TexParameteri, TexParameteriv, TexParameterf, TexParameterfv, GetTexParameteri, and GetTexParameteriv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXTURE_UNSIGNED_REMAP_MODE_NV

public static final int GL_TEXTURE_UNSIGNED_REMAP_MODE_NV
Accepted by the <pname> parameters of TexParameteri, TexParameteriv, TexParameterf, TexParameterfv, GetTexParameteri, and GetTexParameteriv:

See Also:
  - Constant Field Values